package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.dao.PageInfo;
import com.chenyang.nse.bussiness.entity.orm.table.core.discovery.TcoreDiscoveryVersrion;
import java.util.List;

public interface DiscoveryVersrionService {
   List<TcoreDiscoveryVersrion> queryTcoreDiscoveryVersriont(PageInfo pageInfo, String taskid);

   List<TcoreDiscoveryVersrion> queryTcoreDiscoveryVersriont(String taskid, String version);

   void save(TcoreDiscoveryVersrion tcoreDiscoveryVersrion);
}
